Album: Desynced Vol. 1
Date: February 7, 2020
Date Added: February 12, 2021
URLs:
- https://desynced.bandcamp.com/album/desynced-vol-1
- https://www.youtube.com/playlist?list=PLAP2Y9dl628mn-qwJlhtZw_Q42oxpA18b
Cover Artists:
- Dizzy
Art Tags:
- Kate (Desynced)
Color: '#ce3381'
Groups:
- Desynced
- Fandom
---
Group: Main album
---
Track: Sunrise
Directory: sunrise-desynced
Artists:
- Pascal van den Bos
Duration: '3:05'
URLs:
- https://desynced.bandcamp.com/track/sunrise
- https://www.youtube.com/watch?v=-eJntaowesQ
Cover Artists:
- Dizzy
Art Tags:
- Earth
Referenced Tracks:
- Daughter
---
Track: Cutest Companion
Artists:
- Pascal van den Bos
Duration: '1:10'
URLs:
- https://desynced.bandcamp.com/track/cutest-companion
- https://www.youtube.com/watch?v=nbmazT8201M
Cover Artists:
- Phos
Art Tags:
- Kate (Desynced)
- Earth
---
Track: Winds of Change
Artists:
- Andrew "Rainy" Obeng
Duration: '2:43'
URLs:
- https://desynced.bandcamp.com/track/winds-of-change
- https://www.youtube.com/watch?v=TJc4gcozzkc
Cover Artists:
- Siedlag
Art Tags:
- Kate (Desynced)
Referenced Tracks:
- Daughter
- Cooldown
---
Track: Temporal Guardian
Artists:
- Pascal van den Bos
Duration: '2:32'
URLs:
- https://desynced.bandcamp.com/track/temporal-guardian
- https://www.youtube.com/watch?v=clrX3zdsX94
Cover Artists:
- Jules
Art Tags:
- Kate's dad (Desynced)
Referenced Tracks:
- Bedelia
- Daughter
---
Track: Daughter (Short Ver.)
Artists:
- Dizzy
Duration: 0:57
URLs:
- https://desynced.bandcamp.com/track/daughter-short-ver
- https://www.youtube.com/watch?v=TRQm12ryKEM
Cover Artists:
- wumby
Art Tags:
- Kate (Desynced)
Referenced Tracks:
- Daughter
- Cooldown
---
Track: A Very Forgiving Kind of Guy
Artists:
- Levc
Duration: '2:12'
URLs:
- https://desynced.bandcamp.com/track/a-very-forgiving-kind-of-guy
- https://www.youtube.com/watch?v=sb_G_gZyAo0
Cover Artists:
- wumby
Art Tags:
- Evan (Desynced)
- Earth
---
Track: Cooldown
Artists:
- Andrew "Rainy" Obeng
Duration: '3:13'
URLs:
- https://desynced.bandcamp.com/track/cooldown
- https://www.youtube.com/watch?v=JPht5CPa6h4
Cover Artists:
- Siedlag
Art Tags:
- Kate's dad (Desynced)
---
Track: Behind the Door
Artists:
- Levc
Duration: '1:32'
URLs:
- https://desynced.bandcamp.com/track/behind-the-door
- https://www.youtube.com/watch?v=kK-VJO4x_B8
Cover Artists:
- Dizzy
Art Tags:
- Kate (Desynced)
- Kate's dad (Desynced)
Referenced Tracks:
- Cooldown
- Temporal Guardian
- Daughter
- Desynced Anthem
---
Track: Eclipse
Artists:
- Net
Duration: '1:21'
URLs:
- https://desynced.bandcamp.com/track/eclipse
- https://www.youtube.com/watch?v=vxqZpRIUrik
Cover Artists:
- Net
Art Tags:
- Earth
---
Track: Witch Hunting
Artists:
- Levc
Duration: '2:13'
URLs:
- https://desynced.bandcamp.com/track/witch-hunting
- https://www.youtube.com/watch?v=enfgR2b-6rY
Cover Artists:
- Dizzy
Art Tags:
- Earth
---
Track: Alpha Admission
Artists:
- Pascal van den Bos
Duration: '3:46'
URLs:
- https://desynced.bandcamp.com/track/alpha-admission
- https://www.youtube.com/watch?v=q3uV9X1Itz4
Cover Artists:
- Dizzy
Art Tags:
- Kate (Desynced)
Referenced Tracks:
- Temporal Guardian
- Cooldown
- Daughter
---
Track: We'll Be Right Back
Artists:
- Chris Hafling
- Braiden Brian
Duration: '2:06'
URLs:
- https://desynced.bandcamp.com/track/well-be-right-back-2
- https://www.youtube.com/watch?v=GshW0kZKF9Y
Cover Artists:
- Dizzy
Art Tags:
- Masky (Desynced)
- 'cw: blood (abstract)'
Referenced Tracks:
- Vexation
- Escapade
- Liquid Negrocity
---
Track: Daughter
Artists:
- Pascal van den Bos
Duration: '1:57'
URLs:
- https://desynced.bandcamp.com/track/daughter
- https://www.youtube.com/watch?v=x1pGmqcIMc4
Cover Artists:
- wumby
Art Tags:
- Kate (Desynced)
---
Track: Am I You?
Artists:
- salex_r3kt
Duration: '2:57'
URLs:
- https://desynced.bandcamp.com/track/am-i-you
- https://www.youtube.com/watch?v=9Z-lbIeoh3o
Cover Artists:
- Protomans
Art Tags:
- Momo (Desynced)
Referenced Tracks:
- Lunar Dance
---
Track: Lady
Artists:
- Levc
Duration: '1:57'
URLs:
- https://desynced.bandcamp.com/track/lady-2
- https://www.youtube.com/watch?v=W27HpjVqPnQ
Cover Artists:
- Dizzy
Art Tags:
- '"Her" (Desynced)'
---
Track: Mother Dearest
Artists:
- Andrew "Rainy" Obeng
Duration: '4:17'
URLs:
- https://desynced.bandcamp.com/track/mother-dearest
- https://www.youtube.com/watch?v=5Z145OjEWRI
Cover Artists:
- Protomans
Art Tags:
- Gaea (Desynced)
Referenced Tracks:
- Daughter
---
Track: Noir
Artists:
- Pascal van den Bos
Duration: '2:13'
URLs:
- https://desynced.bandcamp.com/track/noir
- https://www.youtube.com/watch?v=ASvQBj3cXlY
Cover Artists:
- Dizzy
Art Tags:
- Jack Noir
Referenced Tracks:
- Escapade
---
Track: Lullaby for a Drifter
Artists:
- Chris Hafling
Duration: '2:26'
URLs:
- https://desynced.bandcamp.com/track/lullaby-for-a-drifter
- https://www.youtube.com/watch?v=N8k1__tyC6I
Cover Artists:
- Dizzy
Art Tags:
- Ruined Earth
- 'cw: blood'
---
Track: Mirror Mirror
Artists:
- Andrew "Rainy" Obeng
Duration: '2:40'
URLs:
- https://desynced.bandcamp.com/track/mirror-mirror-2
- https://www.youtube.com/watch?v=HSVYHT2oZlY
Cover Artists:
- Dizzy
Art Tags:
- Evan (Desynced)
---
Track: Lunar Dance
Artists:
- Pascal van den Bos
Duration: '4:10'
URLs:
- https://desynced.bandcamp.com/track/lunar-dance
- https://www.youtube.com/watch?v=SJIvrlQuDHA
Cover Artists:
- Phos
Art Tags:
- Momo (Desynced)
Referenced Tracks:
- Desynced Anthem
- Vexation
- track:alpha-admission
---
Track: Escapade
Artists:
- Pascal van den Bos
Duration: '3:22'
URLs:
- https://desynced.bandcamp.com/track/escapade-2
- https://www.youtube.com/watch?v=UXt6Kx5nGcY
Cover Artists:
- Dizzy
Art Tags:
- Masky (Desynced)
Referenced Tracks:
- Liquid Negrocity
---
Track: Desynced Anthem
Artists:
- Levc
Duration: '3:03'
URLs:
- https://desynced.bandcamp.com/track/desynced-anthem
- https://www.youtube.com/watch?v=xMy2xTOcgEI
Cover Artists:
- Dizzy
Art Tags:
- Kate (Desynced)
- Evan (Desynced)
- Momo (Desynced)
- Josh (Desynced)
- Enid (Desynced)
- Earth
---
Group: Bonus tracks
---
Track: Daughter (PX Tone)
Artists:
- Chris Hafling
Duration: '2:18'
URLs:
- https://www.youtube.com/watch?v=PSRW86lVkxI
Cover Artists:
- Dizzy
- Jules
Art Tags:
- Kate (Desynced)
- Earth
Referenced Tracks:
- Daughter
---
Track: Happy Anthem
Artists:
- Levc
Duration: '1:32'
URLs:
- https://www.youtube.com/watch?v=0GT1gfoPYMs
Cover Artists:
- Levc
Art Tags:
- Kate (Desynced)
- Evan (Desynced)
- Momo (Desynced)
Referenced Tracks:
- Desynced Anthem
